/* Simple layout, just a basic portfolio */
.hide {
  display: none;
}

body.portfolio div#experience {
  overflow: hidden;
}

body.portfolio div#education div.degree {
  font-weight: bold;
}

body.portfolio div#education div.pursued {
  margin-bottom: 10px;
}

html body.portfolio  {
  margin: 30px;
  background-color: #EEE;
  color: #444;
}

body.portfolio div#bio {
  border: 1px solid #AAA;
  overflow: hidden;
  width: 700px;
  border-radius: 5px;
  padding: 10px;
  margin-left: 30px;
  background-color: #F5F5F5;
}

body.portfolio div#bio div.info {
  float: left;
  margin-top: 7px;
  margin-right: 20px;
  line-height: 1.4em;
}

body.portfolio div#bio div.summary {
  font-size: 0.9em;
  margin: 7px 0 0 20px;
}

body.portfolio div#bio div.follow {
  margin-top: 15px;
  text-align: center;
}

body.portfolio div#bio img.gravatar {
  margin-right: 10px;
  float: left;
  border-radius: 10px;
}

body.portfolio div.project img.screenshot {
  border-radius: 10px;
}

body.portfolio div#bio div.name {
  font-weight: bold;
}

body.portfolio div#bio div.email {
  font-style: italic;
}

body.portfolio div.section {
  clear: both;
  border-bottom: 10px solid #BBB;
  overflow: hidden;
}

body.portfolio div.section div.title {
  font-size: 2em;
}

body.portfolio div.project a.title {
  font-size: 1.5em;
}

body.portfolio div.project {
  clear: both;
  padding: 20px 0 20px 0;
  border-bottom: 1px solid #DDD;
  overflow: hidden;
}

body.portfolio div.project div.info {
  padding-top: 40px;
}

body.portfolio div.project div.position {
  font-style: italic;
}

body.portfolio div.webapp img.screenshot {
  width: 350px;
  /* height: 270px;*/
  float: left;
  margin: 0;
  padding: 0;
  overflow: hidden;
  margin: 10px;
  opacity: 0.95;
}

body.portfolio div.project img.screenshot:hover {
 opacity: 1;
}

body.portfolio div.project div.summary {
  font-weight: bold;
}

